<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Achtung:" xml:space="preserve">
    <value>Attention:</value>
  </data>
  <data name="Anzahl angemeldete Benutzer: {0}" xml:space="preserve">
    <value>Nombre d'utilisateurs connectés: {0}</value>
  </data>
  <data name="Anzahl Lizenzen: {0}" xml:space="preserve">
    <value>Nombre de licences: {0}</value>
  </data>
  <data name="Bitte schließen Sie den offenen Workflow!" xml:space="preserve">
    <value>Veuillez fermer le workflow ouvert !</value>
  </data>
  <data name="Größer" xml:space="preserve">
    <value>Plus grand</value>
  </data>
  <data name="Kleiner" xml:space="preserve">
    <value>Petit</value>
  </data>
  <data name="Normal" xml:space="preserve">
    <value>Normal</value>
  </data>
  <data name="Aktuell keine Workflowdaten vorhanden! {0}" xml:space="preserve">
    <value>Actuellement, aucune donnée de workflow n'est disponible ! {0}</value>
  </data>
  <data name="Aktuelle Lizenz ist abgelaufen oder ungültig!" xml:space="preserve">
    <value>La licence actuelle a expiré ou n'est plus valable !</value>
  </data>
  <data name="Bitte konfigurieren Sie eine Datenbankverbindung!" xml:space="preserve">
    <value>Veuillez configurer une connexion à la base de données !</value>
  </data>
  <data name="Bitte kontaktieren Sie Ihren Administrator!" xml:space="preserve">
    <value>Veuillez contacter votre administrateur !</value>
  </data>
  <data name="Bitte wählen Sie ein Profil aus!" xml:space="preserve">
    <value>Veuillez sélectionner un profil !</value>
  </data>
  <data name="Der gewählte Beleg ist durch einen anderen Benutzer bereits in Bearbeitung oder anderweitig gesperrt!" xml:space="preserve">
    <value>Le document sélectionné est déjà en cours de traitement par un autre utilisateur ou bloqué d'une autre manière !</value>
  </data>
  <data name="Detailansicht Profil: {0}" xml:space="preserve">
    <value>Vue détaillée du profil : {0}</value>
  </data>
  <data name="Es existiert bereits ein aktiver Workflow!" xml:space="preserve">
    <value>Il existe déjà un workflow actif !</value>
  </data>
  <data name="Es ist keine Windream Session vorhanden. Bitte überprüfen Sie das Log." xml:space="preserve">
    <value>Il n'y a pas de session Windream. Veuillez vérifier le log.</value>
  </data>
  <data name="Fehlende Datenbank Konfiguration" xml:space="preserve">
    <value>Configuration de la base de données manquante</value>
  </data>
  <data name="Filter aktiv" xml:space="preserve">
    <value>Filtre actif</value>
  </data>
  <data name="Gesamtübersicht" xml:space="preserve">
    <value>Vue générale</value>
  </data>
  <data name="Ghost Modus ({0}) deaktivieren" xml:space="preserve">
    <value>Désactiver ({0}) le Mode Fantôme</value>
  </data>
  <data name="HINWEIS: Debug Modus ist eingeschaltet!" xml:space="preserve">
    <value>REMARQUE : le mode de débogage est activé !</value>
  </data>
  <data name="Letzte Synchronisation: {0}" xml:space="preserve">
    <value>Dernière synchronisation : {0}</value>
  </data>
  <data name="Massenabschluss" xml:space="preserve">
    <value>Clôture en masse</value>
  </data>
  <data name="Massenabschluss konnte nicht ausgeführt werden, weil windream nicht initialisiert werden konnte!" xml:space="preserve">
    <value>La clôture en masse n'a pas pu être exécutée parce que windream n'a pas pu être initialisé !</value>
  </data>
  <data name="Nächste Aktivitätsüberprüfung: {0} {1}" xml:space="preserve">
    <value>Prochaine vérification d'activité : {0} {1}</value>
  </data>
  <data name="Popup Erinnerung aktivieren ({0} min)" xml:space="preserve">
    <value>Activer le rappels contextuels ({0} min)</value>
  </data>
  <data name="Popup Erinnerung deaktivieren" xml:space="preserve">
    <value>Désactiver les rappels contextuels</value>
  </data>
  <data name="Profil (Fixiert)" xml:space="preserve">
    <value>Profil (Fixe)</value>
  </data>
  <data name="Sie wurden aufgrund von Inaktivität automatisch abgemeldet!" xml:space="preserve">
    <value>Vous avez été automatiquement déconnecté pour cause d'inactivité !</value>
  </data>
  <data name="System konnte die Profilworkflows nicht auswerten!" xml:space="preserve">
    <value>Le système n'a pas pu évaluer les workflows de profil!{0}Veuillez sélectionner un profil en cliquant sur un document ou un titre !</value>
  </data>
  <data name="[{0}] Workflows" xml:space="preserve">
    <value>{0} Workflows</value>
  </data>
  <data name="{0} Vorgänge" xml:space="preserve">
    <value>{0} Opérations</value>
  </data>
  <data name="IDB Aktiv" xml:space="preserve">
    <value>IDB Aktif</value>
  </data>
</root>